<?php
  if (class_exists('OF_Http_Utils')) {
    return;
  }

  class OF_Http_Utils {
    static function get_response_body($response) {
      $httpStatusCode = $response['response']['code'];
      $body = json_decode($response['body']);

      if ($httpStatusCode < 200 || $httpStatusCode > 299) {
        $errorMessage = $body->details[0]->message ?? $body->Message;
        throw new Exception($errorMessage);
      }

      $response_body = wp_remote_retrieve_body($response);
      return json_decode($response_body, true);
    }
  }
